# Uses of Enum Class
org.bukkit.potion.PotionEffectType.Category

Packages that use PotionEffectType.Category
Package
Description
org.bukkit.potion
Classes to represent various `potion` properties and manipulation.

## Uses of PotionEffectType.Category in org.bukkit.potion

Methods in org.bukkit.potion that return PotionEffectType.Category
Modifier and Type
Method
Description
`abstract PotionEffectType.Category`
PotionEffectType.`getEffectCategory()`
Gets the category of this effect
`PotionEffectType.Category`
PotionEffectTypeWrapper.`getEffectCategory()`
`static PotionEffectType.Category`
PotionEffectType.Category.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PotionEffectType.Category[]`
PotionEffectType.Category.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.